---
id: info
title: info
hide_title: true
hide_table_of_contents: true
sidebar_label: info
description: Diagnostics info
---
## ipsw idev diag info

Diagnostics info

```
ipsw idev diag info [flags]
```

### Options

```
  -h, --help   help for info
  -j, --json   Display diagnostics info as JSON
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev diag](/docs/cli/ipsw/idev/diag)	 - Diagnostics commands

